7 Replies Latest reply: Feb 22, 2014 10:07 AM by Grscabin
Grscabin Level 1 Level 1 (0 points)

I recently purchased a replacement iPod 4th gen for my daughter which lost her previous iPod. On the replacement iPod I have enabled the iCloud app and was in the process of trying to download the "Find iPhone" app to her replacement iPod as well when i kept getting messages indicating "cannot install app because requires newer version of iPod software". I thought this app accepted IOS 6.1.6? I have checked for the latest software updates and the iPod is up to date. Is there something I can do so i can download and use this app? Any help/advise is appreciated.  


iPod touch, iOS 6.1.5, iPod is actually (IOS 6.1.6)